#wb_header { background: transparent none repeat scroll left top; height: 186px; }
#wb_header { height: 186px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 390px; padding: 0 0 50px 0; }
#wb_main { height: 542px; }
#wb_footer { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: transparent url("../gallery_gen/76e3f394f38664418a0b414346bd4758.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 828px; }
.root { width: 320px; height: 828px; overflow: hidden; }
#wb_element_instance142 { left: 0px; top: 100px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 226; }
#wb_element_instance142 ul { background: #376391 none repeat scroll left top; }
#wb_element_instance142 .btn-collapser { display: inline-block; }
#wb_element_instance142 > ul { display: none; }
#wb_element_instance142.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance142.collapse-expanded > ul > li { display: block; }
#wb_element_instance142.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance142.collapse-expanded > ul > li.active > ul { display: block!important; }
#wb_element_instance142.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance142 ul { border: 1px none #000000; }
#wb_element_instance142, #wb_element_instance142 ul { text-align: right; }
#wb_element_instance142 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance142 li { margin: 10px 10px 10px 10px; }
#wb_element_instance142 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance142 li:hover > a, #wb_element_instance142 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #e0e0e0; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance142 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ff2e6d; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance143 { left: 0px; top: 0px; min-width: 110px; width: 110px; min-height: 60px; height: 60px; display: block; z-index: 208; }
#wb_element_instance143 img { width: 110px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance144 { left: 110px; top: 10px; min-width: 182px; width: 182px; min-height: 43px; height: 43px; display: block; z-index: 191; }
#wb_element_instance145 { left: 110px; top: 40px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 225; }
#wb_element_instance146 { left: 0px; top: 70px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 219; }
#wb_element_instance147 { left: 0px; top: 50px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 228; }
#wb_element_instance148 { left: 70px; top: 70px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 225; }
#wb_element_instance149 { left: 100px; top: 10px; min-width: 220px; width: 220px; min-height: 50px; height: 50px; display: block; z-index: 227; }
#wb_element_instance150 { left: 10px; top: 30px; min-width: 300px; width: 300px; min-height: 27px; height: 27px; display: block; z-index: 65; }
#wb_element_instance151 { left: 0px; top: 290px; min-width: 320px; width: 320px; min-height: 202px; height: 202px; display: block; z-index: 72; }
#wb_element_instance152 { left: 0px; top: 70px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; z-index: 94; overflow: hidden; }
#wb_element_instance152 img { width: 410px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance153 { left: 0px; top: 410px; display: block; z-index: 9000; }
#wb_element_instance154 { left: 0px; top: 104px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 186px; }
	#wb_main { height: 420px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 706px; }
	.root { width: 768px; height: 706px; overflow: visible; }
	#wb_element_instance142 { left: 360px; top: 30px; min-width: 400px; width: 400px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance142 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance142 .btn-collapser { display: none; }
	#wb_element_instance142 > ul { display: block; }
	#wb_element_instance143 { left: 0px; top: 20px; min-width: 110px; width: 110px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance143 img { width: 110px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance144 { left: 120px; top: 20px; min-width: 182px; width: 182px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance145 { left: 120px; top: 60px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance146 { left: 0px; top: 90px; min-width: 680px; width: 680px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance147 { left: 10px; top: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance148 { left: 510px; top: 60px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance149 { left: 540px; top: 10px; min-width: 220px; width: 220px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance150 { left: 20px; top: 30px; min-width: 730px; width: 730px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance151 { left: 20px; top: 90px; min-width: 350px; width: 350px; min-height: 202px; height: 202px; display: block; }
	#wb_element_instance152 { left: 390px; top: 90px; min-width: 360px; width: 360px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance152 img { width: 410px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 992px) {
	#wb_header { height: 186px; }
	#wb_main { height: 440px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 726px; }
	.root { width: 992px; height: 726px; overflow: visible; }
	#wb_element_instance142 { left: 360px; top: 30px; min-width: 620px; width: 620px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance142 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance142 .btn-collapser { display: none; }
	#wb_element_instance142 > ul { display: block; }
	#wb_element_instance143 { left: 0px; top: 20px; min-width: 124px; width: 124px; min-height: 71px; height: 71px; display: block; }
	#wb_element_instance143 img { width: 124px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance144 { left: 130px; top: 20px; min-width: 230px; width: 230px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance145 { left: 130px; top: 70px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance146 { left: 0px; top: 90px; min-width: 680px; width: 680px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance147 { left: 0px; top: 60px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance148 { left: 780px; top: 60px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance149 { left: 770px; top: 10px; min-width: 220px; width: 220px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance150 { left: 10px; top: 30px; min-width: 970px; width: 970px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance151 { left: 30px; top: 110px; min-width: 510px; width: 510px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance152 { left: 550px; top: 110px; min-width: 410px; width: 410px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance152 img { width: 410px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 186px; }
	#wb_main { height: 440px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 726px; }
	.root { width: 992px; height: 726px; overflow: visible; }
	#wb_element_instance142 { left: 360px; top: 30px; min-width: 620px; width: 620px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance142 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance142 .btn-collapser { display: none; }
	#wb_element_instance142 > ul { display: block; }
	#wb_element_instance143 { left: 0px; top: 20px; min-width: 124px; width: 124px; min-height: 71px; height: 71px; display: block; }
	#wb_element_instance143 img { width: 124px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance144 { left: 130px; top: 20px; min-width: 230px; width: 230px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance145 { left: 130px; top: 70px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance146 { left: 0px; top: 90px; min-width: 680px; width: 680px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance147 { left: 0px; top: 60px; min-width: 377px; width: 377px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance148 { left: 780px; top: 60px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance149 { left: 770px; top: 10px; min-width: 220px; width: 220px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance150 { left: 10px; top: 30px; min-width: 970px; width: 970px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance151 { left: 30px; top: 110px; min-width: 510px; width: 510px; min-height: 142px; height: 142px; display: block; }
	#wb_element_instance152 { left: 550px; top: 110px; min-width: 410px; width: 410px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance152 img { width: 410px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
}
